<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>DEAD CELLS</title>
    <link rel="icon" type="image/png" href="img/icon.ico">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="https://kit.fontawesome.com/f4f7dbda4b.js" crossorigin="anonymous"></script>
    <link href="https://fonts.googleapis.com/css?family=Raleway" rel="stylesheet">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css" rel="stylesheet"
          integrity="sha384-rbsA2VBKQhggwzxH7pPCaAqO46MgnOM80zW1RWuH61DGLwZJEdK2Kadq2F9CUG65" crossorigin="anonymous">
    <link rel="stylesheet" href="style.css">
</head>
<body>
<header id="menu" class="custom-bg-secondary">
    <div id="navLgo" class="col"></div>
</header>

<div class="container distance">
    <div class="row rowDistance" style="position:relative;height: 260px;margin: 0;width: 100%;">
        <div id="titleContainer" class="custom-bg-secondary">
            <div id="title"><h1>DEAD CELLS</h1></div>
        </div>

        <div id="gifBossFightContainer">
            <video id="boosFight" width="100%" height="100%" autoplay loop muted>
                <source src="img/bossFight.mp4" type="video/mp4">
            </video>
        </div>
    </div>
</div>

<div class="container distance">
    <div class="row rowDistance">
        <div class="col custom-bg-secondary" id="information">
            <p>Dead Cells è un gioco d'azione rogue-lite, ispirato a Castlevania, che ti permette di esplorare un
                castello tentacolare e in continua evoluzione.</p>
            <p>Per vincere il gioco, dovrai padroneggiare il "combattimento souls-lite" in 2D con l'onnipresente
                minaccia della morte permanente incombente. Nessun posto di blocco. Uccidi, muori, impara, ripeti.</p>
        </div>
    </div>
</div>

<div class="container distance">
    <div class="row rowDistance describeContainer">
        <div class="col custom-bg-secondary describe"><strong>RogueVania:</strong> Intensa azione 2D con la minaccia
            della morte permanente in un castello pieno di creature.
        </div>
        <div class="col custom-bg-secondary describe describeCenter"><strong>Souls-lite combat:</strong> Boss e
            servitori basati su modelli con un gameplay unico.
        </div>
        <div class="col custom-bg-secondary describe"><strong>Exploration:</strong> Stanze segrete, passaggi nascosti,
            paesaggi incantevoli.
        </div>
    </div>
</div>

<div class="container distance">
    <div class="row rowDistance" style="position: relative; height: 206px; margin: 0; width: 100%;">
        <div id="gifRoofContainer">
            <video id="roof" width="100%" height="100%" autoplay loop muted>
                <source src="img/roof.mp4" type="video/mp4">
            </video>
        </div>

        <div id="icons" class="custom-bg-secondary">
            <i class="fa-brands fa-apple"></i>
            <i class="fa-brands fa-android"></i>
            <i class="fa-brands fa-windows"></i>
            <i class="fa-brands fa-linux"></i>
            <i class="fa-brands fa-xbox"></i>
            <i class="fa-brands fa-playstation"></i>
        </div>
    </div>
</div>

<div class="container distance">
    <div class="row rowDistance">
        <div class="col custom-bg-secondary" id="buyIt">
            <div><strong>LINK TO DOWNLOAD</strong></div>
            <div id="linkContainer">
                <a href="https://store.steampowered.com/app/588650/Dead_Cells/">STEAM</a>
                <a href="https://www.gog.com/game/dead_cells">GOG</a>
                <a href="https://signatureeditiongames.com/products/dead-cells-special-pc?variant=42135379902693">SPECIAL
                    EDITION</a>
            </div>

        </div>
    </div>
</div>

</body>
</html>